## opencfu 3.9.0

=== debian/changelog ===
opencfu (3.9.0-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2018 08:59:22 +0200

opencfu (3.9.0-2) unstable; urgency=medium

  * cme fix dpkg-control
  * Fix FTBFS error with opencv 3.1 (Thanks for the patch to Nobuhiro Iwamatsu
    <iwamatsu@nigauri.org>)
    Closes: #841248
  * debhelper 10
  * d/watch: version=4
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2016 22:47:02 +0100

opencfu (3.9.0-1) unstable; urgency=low

  * Initial release. (Closes: #763275)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Oct 2014 12:04:49 +0100
