=== debian/control ===
Source: opencfu
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Quentin Geissmann <opencfu@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 11~),
               libgtkmm-2.4-dev,
               libopencv-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/opencfu
Vcs-Git: https://salsa.debian.org/med-team/opencfu.git
Homepage: http://opencfu.sourceforge.net/

Package: opencfu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: count cell colonies (CFUs) on agar plates by processing digital pictures
 OpenCFU is a completely open source lightweight application designed to
 enumerate clustered circular objects such as bacterial colonies. It can
 handle digital pictures as well as live stream from a video
 device/webcam. OpenCFU is cross-platform, fast, reliable and allows the
 user to implement intuitive filters.
