=== debian/watch ===
version=4

http://sf.net/opencfu/opencfu-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
