## opencfu 4.0.0

=== debian/changelog ===
opencfu (4.0.0-1) unstable; urgency=medium

  * New upstream version
    Closes: #972865
  * debhelper-compat 13 (routine-update)
  * Delete patches now included upstream
  * lintian-override for false positive

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 16:20:27 +0100

opencfu (3.9.0-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.
  * Point watch file to Github
  * Detect opencv4.pc

  [ Alex Dewar ]
  * Fix build on OpenCV v4+
    Closes: #922589

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 15:04:06 +0100
