=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                libgtkmm-2.4-dev,
                libopencv-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/opencfu
 Vcs-Git: https://salsa.debian.org/med-team/opencfu.git
 Homepage: http://opencfu.sourceforge.net/
