## opencfu 4.0.0%2Bdfsg

=== debian/changelog ===
opencfu (4.0.0+dfsg-2build3) plucky; urgency=medium

  * No-change rebuild for opencv 4.10.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 08:45:54 +0000

opencfu (4.0.0+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:05:31 +1100

opencfu (4.0.0+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:25:16 +0000

opencfu (4.0.0+dfsg-2) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 12:12:34 +0100

opencfu (4.0.0+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Delete website from upstream source to avoid compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 13:35:44 +0200
