=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: opencfu
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Quentin Geissmann <opencfu@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: misc
@@ -7,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                libgtkmm-2.4-dev,
                libopencv-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/opencfu
 Vcs-Git: https://salsa.debian.org/med-team/opencfu.git
-Homepage: http://opencfu.sourceforge.net/
+Homepage: https://opencfu.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: opencfu
 Architecture: any
