## opencfu 4.0.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: opencfu
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Quentin Geissmann <opencfu@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: misc
